OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Ipkg-utils-native-1.6 Build Failed!
lixiaosan
post Mar 30 2005, 10:44 PM
Post #1





Group: Members
Posts: 4
Joined: 20-March 05
Member No.: 6,682



when I use "bitbake bootstrap-image", I get error like this:

NOTE: package ipkg-utils-native-1.6cvs20050330: started
NOTE: package ipkg-utils-native-1.6cvs20050330-r4: task do_fetch: started
NOTE: package ipkg-utils-native-1.6cvs20050330-r4: task do_fetch: completed
NOTE: package ipkg-utils-native-1.6cvs20050330-r4: task do_patch: started
NOTE: Applying patch 'fix-ipkg-link'
ERROR: function do_patchcmd failed
ERROR: log data follows (/stuff/openembedded/tmp/work/ipkg-utils-native-1.6cvs20050330-r4/temp/log.do_patchcmd.20338)
| Replacing patch fix-ipkg-link with new version
| Applying patch fix-ipkg-link
| patching file ipkg-link
| Hunk #1 FAILED at 18.
| Hunk #2 FAILED at 48.
| Hunk #3 FAILED at 57.
| 3 out of 3 hunks FAILED -- rejects in file ipkg-link
| Patch fix-ipkg-link does not apply (enforce with -f)
NOTE: Task failed:
NOTE: package ipkg-utils-native-1.6cvs20050330-r4: task do_patch: failed
ERROR: TaskFailed event exception, aborting
NOTE: package ipkg-utils-native-1.6cvs20050330: failed
ERROR: Build of bootstrap-image failed

what 's wrong with the patch file or some other error ?
Go to the top of the page
 
+Quote Post
lardman
post Mar 31 2005, 03:34 AM
Post #2





Group: Members
Posts: 4,515
Joined: 25-October 03
From: Bath, UK
Member No.: 464



When did you last update your openembedded repository - perhaps ipkg-link has been changed in CVS and the patch is no longer required.

Other than that I'd post to the mailing list,


Si
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 26th December 2014 - 04:15 AM